.home{
    width: 100%;
    background-color: #212121;
}

.fitur-container{
    width: 100%;
    border-top: 5px solid #79A32E;
    display: flex;
    flex-direction: row;
}

.fitur-container-right, .fitur-container-left{
    width:50%;
}

.fitur-img{
    width: 100%;
}

.app-container{
    border-top: 5px solid #79A32E;
    width: 100%;
    height: 90vh;
    background-color: #212121;
    display: flex;
    align-items: center;
   
}

.app-container-left {
    width: 30%;
    text-align:end
    
}
.app-container-right{
    width: 50%;
    color: white;
}
.app-container-right2{
    width: 20%;
    text-align: center;
}
.app-gif{
    width: 20vw;
    
    border-radius: 60px;
}


.appstore-logo{
    width: 15em;
}

.sub-container{
    height: 25vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}

.sub-input{
    width: 25em;
    height: 3em;
    border-radius: 50px;
    margin-top: 2em;
    border: 2px solid white;
}

.sub-button{
    width: 9em;
    height: 3em;
    margin-top: 1em;
    border-radius: 35px;
}

@media screen and (max-width: 850px){
    .sub-input{
        width: 15em;
        height: 3em;
        
    }
    .text-sub{
        font-size: small;
        margin: auto;
        text-align: center;
    }
    .app-container{
        height: 120vh;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
    }
    .app-container-left, .app-container-right, .app-container-right2{
        text-align: center;
        width: 100%;
    }
    .app-gif{
        width: 9em;
        border-radius: 22px;
    }
    
    .sub-button{
        margin-bottom: 1em;
    }
  

}